Bank Mega Syariah Existing - Feature #1831

Report PMS Monitoring masih tertampil data double

11/28/2022 12:48 PM - Muhammad Bintar

Status: Closed

Priority: Urgent

Assignee: Muhammad Bintar
Category:

Target version:

Start date:

Due date:

% Done:

Estimated time:

Spent time:

11/28/2022
11/29/2022
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report pms monitoring karena saat ini ada employee yang datanya

| masih double padahal seharusnya tidak double.
Report Monitoring PMS

Emp ID External Id Full Name Office Pasition Status

PUK 1 Nama

00005320 |2L.00003920.1.85 |Mooriania Pambudi KC Cirean Business Banking Relstionship | DOME HC Process
Managsr

Ids Santhy Perangin | 3.
Angin

00005520 21.00003920.1.85  |Noosiznto Pambudi KC Cirebon Buzinesz Banking Relztionship | DOME HC Process
Manager

Robart Allosy

remote.minovais.com:6061
username minovais
remote.minovais.com, 1452

History

#1 - 11/28/2022 02:05 PM - Kezia Pawitra Yulianti
- Due date set to 11/29/2022
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#2 - 11/30/2022 12:18 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#3 - 12/06/2022 12:58 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#4 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
